
.link_contact  a:link { color: #4e4e4e; text-decoration: none; text-decoration: underline;}
.link_contact  a:visited { text-decoration: underline; color: #4e4e4e;}
.link_contact  a:hover { text-decoration: underline; color: #000;}
.link_contact  a:active { text-decoration: underline; color: #000; }
.request{
	color:#999;
	padding-bottom:10px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c5c5c5;	
	margin-bottom:15px;*/
	}
.size{
	width: 350px;	
	}
.cal-bg{
	background-image: url(img/calendar-icon.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px; 
	padding-left:30px;
	}
.calendar button{
	visibility: hidden;	
	}
.date{color: #999999;
    margin-top: 10px;
    padding: 5px 5px 5px 30px;
	}
.age{
	font-size:10px;
	}
.admintable{
	width:540px;
	margin:0 auto;
	}
.contactinfo{
	width:400px;
	margin:20px auto;
	
	}
.contactinfo div{color:#FF9900}	
.contactform{
	width:100%;
	color:#999;
	margin-bottom:3px;
	padding:5px;	
	}
.conwidth{
	width:100%;
	}

.sub{
	color: #999999;

	}   
.orange{
	color:#F60
	}